/* Mobile Layout: 480px and below. */	

	.hideondesktop {
		display: none; /* INITIAL for Mobile Uploads */
	}
	html.loading:after {
		display: none !important;
	}
	#loadingImg {
		display: none;		
		position: absolute;
		z-index: 20000;
		width: 100vw; 
		height: 100vh;
		left: 0;
		vertical-align: middle;
		text-align: center; 
		background-color: #35353591; 
	}
	#loadingImg img {
		position: absolute;		
		top: 50%; 
		left: 50%;  
		-ms-transform: translate(-50%, -50%); 
		transform: translate(-50%, -50%); 
	}
	.xBtn { 
		display: none;
	}
	.xBtn {
		position: absolute;
		right: 7px;
		top: 5px;
		color: white;
		cursor: pointer;
		font-size: 14px;
		background-color: #4e67c9;
        border-radius: 50px;
        padding: 1px 8px;
        color: #ffffff;
		z-index: 1000;
	}
	.xBtn:hover{
		background-color: red;
		color: white;
	}
	.uploadImgWnd {
		position: fixed;
		width: 42%;
		left: 2%; 
		top: 2%;
		margin: auto;
		font-size: 0.8em;
		background: none;
	}
	.uploadedImgWnd{
		position: fixed;
		top: 0;
		left: 1%;
		width: 42%;
		margin: auto;
		font-size: 0.8em;
	}
	.doc {
		font-size: 1.3vw;
	}
	.doc-number {
		font-size: 1.5vw;
	}
	.frame {
		height: 55vh;
		overflow: hidden;
	}
	.frame ul {
		list-style: none;
		margin-right: 0;
		margin-left: 0;
		padding: 0;
		height: auto;
		font-size: 20px;
		width: auto !important;
	}
	.frame ul li {
		float: right;
		width: 25%;
		height: 100%;
		margin: 0;
		padding: 0;
		background: #ffffff;
		color: #ddd;
		text-align: center;
		cursor: pointer;
		border: 1px solid #9f9f9f;
		border-radius: 3px;
	}
	.frame ul li:hover{
		background: #f6f6f6;
	}	
	.frame ul li.active {
		color: #fff;
		background: #ededed;;;
	}
	.frame ul li a{
		display: block;
		padding-top: 0px;
		text-decoration: none;
		color: rgb(76, 155, 233);
	}
	.frame ul li a:hover{
		background: #eeeeee;
	}
	#project-container {
		float: right;
		display: block;
		margin-left: 0;
		margin-top: 1.1%;
		width: 23%;
		padding: 0 1% 0 0;
		text-align: center;	
		height: 95vh;	
		overflow-y: auto;		
		border-left: 1px solid #cccccc;
		background: #ffffff;
	}
	.horiz-top {
		display: block; 
		width: 100%; 
	}
	.auto-click-gap {
		height: 1px;
		width: 90%;
		background-color: #cccccc;
		margin-top: 7px;
		margin-bottom: 7px;
	}	
    .pagespan { 
		display: none;
		width: 100%; 
		margin-top: 16%;
	}	
	#sub-home {
		display: block;
		position: absolute;
		right: 5vw;
		bottom: 7vh;
		clear: both;
		float: left;
		width: 17vw;
		text-align: center;
		height: 290px;
		overflow: hidden;  
}
	#dwld {
		clear: both;
		margin-left: 0;
		width: 100%;
		display: block;
		font-family: 'Arimo', sans-serif;
		cursor: default;
		color: #000000;
    }	
	#auto-click {
		width: 90%;
		height: 80px;
		margin-bottom: 4px;
		padding-top: 4px;
		font-size: 20px;
		font-weight: 500;
		direction: rtl;
		text-align: right;
		padding-right: 3vw;
	}

	.auto-click-margin {
		display: none;
}
	.div-auto-click {
		cursor: pointer;
		width: 80%;
		margin-right: 20%;
	}
	#auto-click h2 {
    font-size: 1.1vw;
	font-weight: 500;
    display: inline-block;
    margin: 0;
    padding: 0;
    line-height: 0;
}
	#auto-click p {
		margin: 0;
	}
	#auto-click span {
		font-size: 24px;
}	
	#auto-click br {
    display: none;
}
	.own-apt-plans-1 {
		color: #686868;
		background-color: #ffffff;
	}
	.own-apt-plans-2 {
		color: #686868;
		background-color: #ffffff;
	}
	.own-apt-plans:hover {
		background-color: #ecebeb;
		border-left: 10px solid #cccccc;
	}
	.borderleftWhite {
		border-left: 10px solid #ffffff;
	}
	.borderleftGrey {
		border-left: 10px solid #686868;
	}
	.buttonstitle-aptphoto {
		display: none;
	}
	.buttonstitle {
		margin-bottom: 30px;
	}	
	.buttonstitle i {
		margin-right: 1vw;
	}
	.hide-button-plans {
		display: none !important;
	}
	.own-facades-plans-init {
		border-right: 4px solid #cb0067;
		border-bottom: 1px solid #cccccc;
		color: #ffffff;
		border-radius: 2px;
		background-color: rgba(212, 144, 166);
		margin-right: 0.5vw;
	}
	.own-facades-plans {
		border-right: 4px solid #cb0067;
		border-bottom: 1px solid #cccccc;
		color: #333333;
		border-radius: 2px;
		background-color: #ededed;
	}
		.own-facades-plans:hover {
		background-color: rgba(203, 0, 103, 0.5);
		color: #ffffff;
		}
		.redClass {
		background-color: rgba(212, 144, 166);	
		color: #ffffff;
		margin-right: 0.5vw;
		}
	.own-floors-plans {
		border-right: 4px solid #129202;
		border-bottom: 1px solid #cccccc;
		color: #333333;
		border-radius: 2px;
		background-color: #ededed;
	}
		.own-floors-plans:hover {
		background-color: rgba(18, 143, 3, 0.5);
		color: #ffffff;
		}
		.greenClass {
		background-color: rgba(138, 185, 145);
		color: #ffffff;
		margin-right: 0.5vw;
		}
	.own-apartments-plans-3 {
		border-right: 4px solid #007ccb;
		border-bottom: 1px solid #cccccc;
		border-radius: 2px;
		color: #333333;
		background-color: #ededed;
	}
	.own-apartments-plans-4 {
		border-right: 4px solid #007ccb;
		border-bottom: 1px solid #cccccc;
		border-radius: 2px;
		color: #333333;
		background-color: #ededed;
	}
	.own-apartments-plans-5 {
		border-right: 4px solid #007ccb;
		border-bottom: 1px solid #cccccc;
		border-radius: 2px;
		color: #333333;
		background-color: #ededed;
	}
		.own-apartments-plans:hover {
		background-color: rgba(1, 101, 165, 0.5);
		color: #ffffff;
		}	
		.blueClass-3 {
		background-color: rgba(132, 172, 198);
		color: #ffffff;
		margin-right: 0.5vw;
		}
		.blueClass-4 {
		background-color: rgba(132, 172, 198);
		color: #ffffff;
		margin-right: 0.5vw;
		}
		.blueClass-5 {
		background-color: rgba(132, 172, 198);
		color: #ffffff;
		margin-right: 0.5vw;
		}
	.apartment-plans {
		border-bottom: 1px solid #333333;
		color: #333333;
	}
		.apartment-plans:hover {
		background: #444444;
		color: #ffffff;
		}
	.walls-plans {
		border-right: 4px solid #ff0006;
		color: #d80409;
	}
		.walls-plans:hover {
		background: #ff0006;
		color: #ffffff;
		}
	.ceillings-plans {
		border-right: 4px solid #00a5ff;
		color: #0478b7;
	}
		.ceillings-plans:hover {
		background: #00a5ff;
		color: #ffffff;
		}	
	.floorings-plans {
		border-right: 4px solid #3ed06b;
		color: #2fa854;
	}
		.floorings-plans:hover {
		background: #3ed06b;
		color: #ffffff;
		}	
	.details-plans {
		border-right: 4px solid #ff9c00;
		color: #d87500;
	}
		.details-plans:hover {
		background: #ff9c00;
		color: #ffffff;
		}	
	.fences-plans {
		border-right: 4px solid #9966ff;
		color: #744dc3;
	}
		.fences-plans:hover {
		background: #9966ff;
		color: #ffffff;
		}
	.mzgext-plans {
		border: 4px solid #33cccc;
	}
	.mzgint-plans {
		border: 4px solid #11abab;
	}
	.upload-over-button i {
		font-size: 20px;
		color: #575757;
		display: inline-block;
		line-height: 36px;
		margin-right: 2vw;
	}	
	.building{
		padding: 0;
		margin-top: 5px;
		color: black;
		background-color: #ffffff;
		float: left;
		width: 19%;
	}	
	.imgBorder{
		max-width: 100%;
		border: 0 solid #1079e2;
		padding: 0;
		margin-top: 0.5vh;
		border-radius: 5px;
		background: none;;
	}
	.imgBorder-imgcontainer {
		height: 97vh;
		background-color: #ffffff;
	}
	.imgBorder img{
		opacity: 1;
		width: 98%;		
	}	
	.contrlBorder {
		max-width: 100%;
		border: 2px solid #aaa;
		padding: 10px 5px;
		border-radius: 5px;
		background: #e8e8e8;
	}				
	.imgUpload{
		width: 100%;
		float: left;
	}
	.imgUpload img{
		border: 1px solid;
		/*width: 90%;*/
		width: 120px;
		margin: auto;
		height: auto;
		min-height: 120px;
		min-width: 120px;
	}
	.imgUploadButton{
		width: 6vw;
		height: auto;
		text-align: center;
		background-color: cccccc;
	}
	.imgUpload label{
		font-size: 1.5em;
		color: black;
		border: 1px solid;
		cursor: pointer;
		padding: 10px;
	}
	#imgUploadButton label {
	width: 80%;	
    font-size: 1.6vw;
    color: #605e5e;
    cursor: pointer;
    border: 2px outset #014e0c;
    line-height: 5vh;
    border-radius: 5px;
    padding: 0;
    font-family: 'Arimo', sans-serif;
    font-weight: 800;
}
    .desktoppopupBtn {
    width: 4.8vw;
    cursor: pointer;
    text-align: center;
    font-size: 1.6vw;
    line-height: 5vh;
    border: 2px outset #111112;
    border-radius: 5px;
    color: #ffffff !important;
    font-family: 'Arimo', sans-serif;
    font-weight: 800;
    padding: 0;
}
    .desktoppopupBtn:hover {
		background-image: url("http://kirlavan.co.il/DocComp/1003_DocComp-General-Images/icon-save-photo-background.png");
		background-color: #cccccc;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover; 
    }
	.desktoppopupBtn img:hover{
		opacity: 0;
	}
    #mob-firstleft-column{
		display: none;
	}		
	.imgUploadButton label:hover{
		background-image: url("http://kirlavan.co.il/DocComp/1003_DocComp-General-Images/icon-upload-photo-background.png");
		background-color: #cccccc;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover; 
	}
	.imgUploadButton img:hover{
		opacity: 0;
	}
	.infFields{
		width: calc( 100% - 120px);
		float: left;
		color: black;
	}
	.infFields table, .infFields table input{
		width: 100%;
	}
	.infFields label{
		width: 100%;
	}
	.infFields label input{
		text-align: left;
	}
	.uploadImgWnd input[type='text'], .uploadImgWnd textarea{
		width: 100%;
	}
	.uploadImgWnd select{
		width: 100%;
		padding: 0 5px 0 0;
		line-height: 1em;
		height: 2em;
		text-align: right;			  
	}
	.uploadedImgTitle{
		width: 100%;
		background-color: gray;
	}
	.uploadedImgPan {
		z-index: 100;
		border: none;	
		border-radius: 100px;		
	}
	.uploadedImgPan img {
		border: none;   
		opacity: 0.7;	
	}
	.uploadedImgPan:hover img { 
		opacity: 1;	
	}	
	.ui-state-highlight{
		/*background-color: red;*/
	}
	.ui-droppable{
		transition: all .5s ease-in-out;
	}		
	.ui-droppable-hover {
		border: 5px solid #01cf01;
		margin-top: -5px;
		margin-left: -5px;
	}
	.uploadedImgTitle img{
		width: 15px;
		height: 15px;
		float: right;
		cursor: pointer;
	}
	.groupContainer {
		transform: scale(1.0);	
		transition: all .5s ease-in-out;
	}
	.groupContainer:hover {
		transform: scale(1.1);
		opacity: 1;
		height: auto;
		border-radius: 0;
		border: 0px solid #fff0;
		z-index: 999999999;
	}
	.groupContainer-container{
		padding: 10px;
		border-radius: 5px;
		border: 1px solid #333333;
    }	
	.groupContainer .photoCount{
		display: flex;
		align-items: center;
		justify-content: center;
		color: white;
		position: absolute;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		cursor: pointer;
		border-radius: 100px;
		background: none; 
    }
	.groupContainer .photoCount:hover{
		background: none;
		border-radius: 0;
		opacity: 0;
    }	
	.groupContainer .photoCount p {
		margin: 0;
		opacity: 1;
		transform: scale(1.4,1.4);
		position: absolute;
		bottom: 0.7vw;
		right: 0.7vw;
		background: rgba(67, 99, 136, 0.3);
		width: 1.2vw;
		height: 1.2vw;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 100px;
		font-weight: 700;
}	
	.groupContainer img {
		border-radius: 0 0 20px 0;
		opacity: 0.5;
		border: 1px solid rgba(51,102,153,0);
	}
	.groupContainer:hover img {
		transform: scale(1.0);
		border: 1px solid #ffffff;
		border-radius : 0;
		opacity: 1;
    }
	.groupContainer .photoNumber {
    position: absolute;
    top: -1vw;
    right: -1vw;
    font-size: 0.9vw;
    font-weight: 700;
    height: 1.7vw;
    color: #fe0792;
    border-radius: 100px;
    width: 1.7vw;
    display: flex;
    align-items: center;
    justify-content: center;
}
	.groupContainer .photoNumber p {
		margin: 0;
    }
	.textBox{
		position: absolute;
		z-index: 1000;
		right: 5px;
		bottom: 60px;
		padding: 5px 7px 5px 7px;
		background-color: rgba(0,0,0,0.5);
		display: none;
		min-width: 70%;
	}
	.textBox textarea{
		margin: 0px;
		width: 100%;
	}
	input[type="button"] {
    height: 20px;
    position: absolute;
    bottom: 0;
    left: 13.5vw;
    width: 15.5vw !important;
	}
	.viewBt {
		position: absolute;
		top: 2vh;
		border-radius: 5px;
		z-index: 999999998;
		cursor: pointer;
	}
	.viewBt:hover i {
		opacity: 0.5;
	}
	.viewBt span {
		position: absolute;
		top: 0;
		font-size: 1.3vw;
		border-radius: 5px;
		z-index: 999999999;
		cursor: pointer;
		line-height: 2.5vh;
		left: 3.5vw;
	}
	.viewList {
		position: absolute;
		left: 5vw;
	}
	.viewList i {
		font-size: 2.8vw;
	}
	.viewList span {
		left: 3.5vw;
	}
	.viewAll {
		left: 5vw;
	}
	.viewAll i {
		font-size: 3.3vw;
		margin-top: -0.3vh;		
	}
	.viewAll span {
		left: 4vw;
	}
	.hideClass {
		display: none;
	}
	#listPhotoModal {
		padding-left: 0 !important;
	}
	.container-modal {
		padding: 5px; 
		border-bottom:1px solid #333333; 
		margin-bottom:10px;
	}
	#listPhotoModal .modal-body {
		overflow-x: auto;
		height: 96vh;
		margin-bottom: 2.5vh;
		width: 84%;
		float: left;
		margin-top: 4vh;
	}
	#listPhotoModal .modal-body-right {
		overflow-x: auto;
		height: 97vh;
		width: 15%;
		float: left;
		padding-top: 1.1vh;
		margin-top: 4vh;
	}
	#listPhotoModal .modal-body-list {
		overflow-x: auto;
		overflow-y: hidden;
		width: 99%;
		float: left;
		padding-top: 1.1vh;
		margin-top: 4vh;
	}
	#listPhotoModal .modal-body-right .photocontainer-description {
		display: none;
	}
	#listPhotoModal .modal-body-list .photocontainer-photo {
		display: none;
	}
	#listPhotoModal .modal-body-list .container-modal {
		padding: 1vh 2vw; 
		margin-bottom: 0;		
		border-bottom: 0px solid #333333; 
	}
	#listPhotoModal .modal-body-list .photocontainer-td {
		height: 9.5vh;
		border-bottom: 1px solid #b6b6b6;
	}	
	#listPhotoModal .modal-body-list .photocontainer-title {
		width: 20%;
		float: right;
		height: 9.5vh;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 1.7vw;
		background: #ffffff;
	}
	#listPhotoModal .modal-body-list .photocontainer-actions {
		width: 15%;
		float: right;
		margin-top: 0;
		height: 9.5vh;
		background: #ffffff;
	}
	#listPhotoModal .modal-body-list .photocontainer-actions a {
		background: #ffffff;
	}	
	#listPhotoModal .modal-body-list .photocontainer-actions img {
		width: 50%;
		background: #d0cfcf;
		padding: 0.5vw;
		border-radius: 100px;
		margin-top: 0.5vh;
	}
	#listPhotoModal .modal-body-list .imageremover {
		display: none;
	}	
	#listPhotoModal .modal-body-list .photocontainer-description {
		width: 65%;
		float: right;
		height: 9.5vh;
		padding-top: 2.3vh;
		background: #f3f3f3;
		color: #333333 !important;
	}
	#arrNotes .photoBtn{
		background: #fda400;
	}
	#arrReparation .photoBtn{
		background: #0ac60e;
	}
	#arrDefects .photoBtn{
		background: #fd0000;
	}	
	.photoBtn{
		color: white;
		margin: 4% 5% 0 0;
		border-bottom-width: 0;
	}
	.photoBtn:hover{
		background: #a03232;
		color: white;
	}	
    #quick-link .photoBtn{
		text-align: center;
	}
    .defrep-label{
		display: block;
		text-align: right;
		padding: 0 10px;
	}
    #btnTypeGroup .btn{
		border: none;
		border-radius: 0;
		width: 48%;
	}
    #desk-firstleft-column .btn{
		border: none;
		border-radius: 0;
		width: 100%;
	}	
    .infFields-box input[type="text"]{
		height: 38px;
	}
    .defrep-left-column{
		width: 50%;
	}
    .bottom-line{
		border-top: 1px solid #b8b8b8;
		display: block;
	}
    .mobile-table{
		width: 51%;
	}	
    #mobileHeader table table td{
		height: 30px;
		border: 1px solid;
	}
    #quicklink-container{
		display: block;
		position: relative;
		overflow-y: auto;
		overflow-x: hidden;
        margin-top: 0px;
        height: 350px;
		border-bottom: 1px solid #cccccc;
    }	
	.ql-tab-header{
    border-left: 1px solid #cccccc; 
	border-top: 1px solid #cccccc; 
	border-right: 1px solid #cccccc; 
	border-radius: 5px 5px 0 0; 
	background-color: #cccccc; 
	line-height: 40px;
    }
	.lgout-bt{
    position: absolute; 
    }
    .photocontainer-info{
    width: 40%;
    font-size: 12px;
    vertical-align: top;
    text-align: right; 
    }
    .photocontainer-photo-info{
    font-size: 14px;
    vertical-align: middle;
    text-align: right; 
    }	
    .photocontainer-info-titles{
    background-color: #cccccc;
    vertical-align: middle;
	padding-right: 7px;
    padding-bottom: 2px;
	border: 2px solid #ffffff;
    }
    .photocontainer-info-dates{
    background-color: #ececec;
    vertical-align: middle;
	padding-right: 7px;
    padding-bottom: 2px;
	border: 2px solid #ffffff;
    }
	textarea {
    background: #3a3c47;
    color: #ffffff !important;
}
    .photocontainer-description {
	width: 100%;
    float: left;
	color: #333333;
	font-size: 1.7vw;
	text-align: center;
	padding-top: 12px;
    }
	::placeholder {
		color: #cccccc;
		font-size: 1.5vw;
	}	
	#listPhotoModal .modal-body-right .photocontainer-description {
    display: none;
}
	.photocontainer-title {
    font-family: open sans hebrew;
    background-color: #ff0;
    padding: 0 1vw;
	float: right;
}	
	.modal-body-right .photocontainer-title {
    font-size: 0.9vw;
}
	.modal-body .photocontainer-title {
    font-size: 1.3vw;
}
	.photocontainer-text {
	display: block;
	font-weight:700;
	font-size:14px;
	margin-top: -5px;
	padding-right: 10px;
	width: 150px;
	line-height: 20px;
	word-wrap: break-word;
    }	
	.modal-body .photocontainer-actions {
	visibility: hidden;
	height: 4vh;
    }
	.modal-body .photocontainer-actions a {
	padding: 0;
    }
	.photocontainer-actions {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	text-align: center;
	padding: 0;
	margin-top: -2.5vh;
    }
	.photocontainer-actions a {
	padding: 0.5vh 0;
	margin: 0;
	background-color: #333333;
    }
	.photocontainer-actions img {
	width: 30%;
	margin-bottom: 0.5vh;
    }
	.photocontainer-actions img:hover {
	opacity: 0.5;
    }
	.photocontainer-zoom {
	position: absolute;
	display: flex;
	align-items: baseline;
	justify-content: center;
	width: 100%;
	height: 98%;
	top: 1.2vw;
	left: 0;
	font-size: 15vw;
	-webkit-transition: opacity 0.7s ease-in-out;
    -moz-transition: opacity 0.7s ease-in-out;
    -ms-transition: opacity 0.7s ease-in-out;
    -o-transition: opacity 0.7s ease-in-out;
    transition: opacity 0.7s ease-in-out;
    opacity: 0;
    }	
	.photocontainer-zoom:hover {
    opacity: 0.7;
    }
	.photocontainer-zoom img{
    width: 70%;
    }
	.photocontainer-zoom a {		
	color: #ffffff;	
	bottom: 0;
	right: 0;
	display: inline-flex;
	align-items: baseline;
	justify-content: center;
	}
	.photocontainer-zoom a:hover {		
	text-decoration: none;
	background: rgba(255 ,255 ,255 ,0);
	}
	.delete-bt {
    width: 10%;
    position: absolute;
    left: 0;
}
	.whatsapp-bt {		
	width: 10%;
    position: absolute;
    left: 50%;
}
	.zoom-bt {		
	width: 10%;
    position: absolute;
}
	.img-hover {		
	opacity: 0.5;
	}
	.img-hover:hover {		
	opacity: 0.8;
	}
    .popupBtn {
    padding: 4% 0;
    margin-top: 0;
    font-size: 1.6em;
	width: 100%;
    }
    #reception-notes a{
		padding: 10px;
		height: 1.5em;
		line-height: 0.6em;
		width: 1.5em;
		font-size: 20px;
	}	
	.infFields .col-md-2 {
		padding-left: 0;
	}
	.floors-plans {
		width: 100%;
		border-top: 1px solid #cccccc;
		border-bottom: 1px solid #cccccc;
		margin-top: 10px;
		color: #333333;		
		font-size: 18px;
		text-align: right;
		float: right;
		margin-right: 0;
		padding-top: 5px;
	}
	.floors-plans ul{
		margin-top: 5px;
		margin-bottom: 15px;
	}		
	.floors-plans li{
		display: inline;
		margin-left: 10px;
		font-size: 14px;
	}
	.floors-plans li a{
		font-size: 18px;
	}
	.specifications-title {
		margin-top: 20px;
		color: #333333;		
		font-size: 30px;
		text-align: center;
	}	
	.uploadImgWnd {
		width: 73vw;
		background-color: #ffffff;
	}
	.upload-buttons-container {
		display: block;
		width: 100%;
		padding-right: 3vw;
		margin-top: -8vh;
		float: right;
	}	
	.infFields-box textarea {
		font-size: 1vw;
		margin-bottom: 0;
		margin-top: 1.3vh;
		text-align: right;
		color: #222222 !important;
		background-color: #eeefed;
	}
	#mob-firstleft-column textarea{
		font-size: 4vw;
		margin-bottom: 0;
		height: 20vh;
		text-align: right;
		color: #222222 !important;
		background-color: #eeefed;
	}
.fa-camera {
	font-size: 3vw;
	color: #b628db;
}	
.tool-tip-cam-mob {
	display: none;
}	
.tool-tip {
	position: relative;
	float: right;
	right: 2vw;
	top: -8vh;
	z-index: 999999998;
	border: 5px solid #b628db;
	padding: 0.3% 1% 0.4% 1%;
	border-radius: 10px;
	background-color: #ffffff;
	box-shadow: 1px 1px 8px #878787;
}
.tool-tip span {
	display: none;
	text-align: right;	
	color: #ffffff;
	font-family: 'Arimo', sans-serif;
}
.tool-tip span:hover {
	z-index: 999999999;
}
.tool-tip:hover {
	z-index: 999999999;
	color: #cccccc;
}
.tool-tip:hover span{
	display: block;
	padding: 0;
	position: absolute;
	border: 1px solid #9a23b9;
	border-radius: 5px;
	box-shadow: 2px 2px 10px #b628db;
	background-color: #ffffff !important;
}
.tool-info:hover span {
	width: 50vw;
	height: 12vh;
	top: -50px;
	right: 20px;
	padding-top: 7.5vh;
}
.infFields-upload-gif {
	width: 45%;
	padding-top: 1.5vh;
}
.upload-circle {
    position: absolute;
    z-index: 1;
    top: 0;
}
.upload-circle-image {
    position: relative;
	top: 1vw;
	left: 35vw;
}
	.cardinals {
		position: absolute;
		font-size: 1.5vw;
		color: #ffffff;
		font-weight: 800;
		z-index: 999999999;
	}	
	.north-east {
		top: 12.6vw;
		right: 10vw;
	}
	.east-east {
		top: 30vw;
		right: 14vw;

	}	
	.south-west {
		top: 47.5vw;
		right: 64vw;

	}		
	
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
		
	
}

@media only screen and (max-width: 480px) {
	
	#loadingImg {
		top: 0;
		left: 0;
	}
	#loadingImg img {	
		top: 22%; 
	}	
	.upload-over-button {
    padding-right: 0;
	direction: rtl;
}
	#auto-click {	
    width: 30%;
	height: 65px;
	font-size: 14px;
	margin: 0 1% 1.2vh 1%;
	padding-top: 0;
	padding-bottom: 1%;
	float: right;
	text-align: center;
	font-weight: 800;
}
	.auto-click-margin {
		display: none;
		float: right;
		width: 7%;
		height: 70px;
		padding-bottom: 1%;
		opacity: 0.7;
		background-color: rgba(6, 168, 29, 0.3);
}
	#auto-click p {
		line-height: 24px;
}
	#auto-click span {
		font-size: 18px;
}
	#auto-click i {
	display: none;	
}
	.div-auto-click {
		cursor: pointer;
		border-left: 0vw solid #cccccc;
		padding-right: 5vw;
		width: 100%;
		margin-right: 0;
}
	#auto-click h2 {
    font-size: 16px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	transform: rotate(-90deg);
	line-height: 22px;
	font-weight: 800;
}
	#auto-click br {
    display: initial;
}
	.buttonstitle {
		margin-bottom: 10px;
		font-size: 12px;
}	
	.buttonstitle-aptphoto {
		position: relative;
		direction: rtl;
		display: flex;
		align-items: center;
		justify-content: center;
		line-height: 10vw;
		margin-bottom: 10px;
		font-size: 4vw;
		font-family: 'Arimo', sans-serif;
		font-weight: 600;
		text-align: center;
		color: #605f5f;
		background-color: #ffffff;
}
	.own-facades-plans-init {
		border-right: 0px solid #cb0067;
		border-bottom: 4px solid #cb0067;
		margin-right: 1.5vw !important;
	}
	.own-facades-plans {
		border-right: 0px solid #cb0067;
		border-bottom: 4px solid #cb0067;
		margin-right: 1.5vw !important;
	}
	.own-floors-plans {
		border-right: 0px solid #129202;
		border-bottom: 4px solid #129202;
	}
	.own-apartments-plans-3 {
		border-right: 0px solid #007ccb;
		border-bottom: 4px solid #007ccb;
	}
	.own-apartments-plans-4 {
		border-right: 0px solid #007ccb;
		border-bottom: 4px solid #007ccb;
	}
	.own-apartments-plans-5 {
		border-right: 0px solid #007ccb;
		border-bottom: 4px solid #007ccb;
	}	
	.photocontainer-description {
	font-size: 4.5vw;
    }
	::placeholder {
		font-size: 3.5vw;
	}
	.auto-click-doc:hover {
		background-color: #ecebeb;
		border-left: 0 solid #cccccc;
		border-bottom: 3px solid #cccccc;
	}
	.borderleftWhite {
		border-left: 0 solid #ffffff;
		border-bottom: 3px solid #ffffff;
	}
	.borderleftGrey {
		border-left: 0 solid #ffffff;
		border-bottom: 3px solid #686868;
	}	
	.viewAll {
		left: 5vw;
}
	.viewList span {
		left: 9.5vw;
}
	.viewAll span {
		left: 11vw;
}
	.viewBt span {
		top: 0vh;
		font-size: 3.5vw;
		line-height: 1.8vh;
}
	.viewList i {
		font-size: 8vw;
}
	.viewAll i {
		font-size: 9.5vw;
}
	#listPhotoModal .modal-body {
    height: auto;
    width: 100%;
	float: none;
}
	#listPhotoModal .modal-body-right {
    display: none;
}
	#listPhotoModal .modal-body-list .photocontainer-td {
		height: 7vh;
	}
	#listPhotoModal .modal-body-list .photocontainer-title {
		width: 25%;
		height: 7vh;
		font-size: 4vw;
	}
	#listPhotoModal .modal-body-list .photocontainer-actions {
		width: 20%;
		height: 7vh;
	}
	#listPhotoModal .modal-body-list .photocontainer-actions img {
		width: 80%;
	}
	#listPhotoModal .modal-body-list .photocontainer-description {
		width: 55%;
		height: 7vh;
		padding: 0.5vw 1.5vw;
		font-size: 4vw;
	}
	#listPhotoModal .modal-body-list textarea {
		padding: 0;
	}
	.modal-body .photocontainer-title {
    font-size: 3.3vw;
}
	.modal-body .photocontainer-actions {
	visibility: visible;
	height: auto;
    }
	.modal-body .photocontainer-actions a {
	padding: 5px 0;
    }
	.photocontainer-actions img {
	width: 15%;
    }
	.upload-over-button i {
    font-size: 4vw;
	line-height: 3vh;
	margin-right: 0;
	font-weight: 800;
}
	.groupContainer {
		transform: scale(1.0);	
		margin-top: 0;
	}
	.groupContainer .photoCount{
		box-shadow: 0px 0px 0px #666666;
    }
	.groupContainer .photoCount p {
		line-height: 0;
		transform: scale(1.4,1.4);
		width: 2.5vw;
		height: 2.5vw;
		padding-top: 0.2vw;
		bottom: 0.9vw;
		right: 0.8vw;
    }
	.groupContainer img {
		border-radius: 0 0 7px 0;
    }	
	#project-container {
		float: none;
		width: 100%;
		margin-top: 0;
		border-left: 0px solid #cccccc;
	}
	#sub-home {
		height: 70px;
		position: absolute;
		top: 2vh;
		right: 0;
		width: 100%;
		border-bottom: 1px solid #cccccc;
	}
	#dwld {
		background-color: #ffffff;
	}
	.uploadImgWnd {
		width: 98vw;
		left: 0; 
		top: 37vw; 
		background: none; 
		height: 70vh;
		font-size: 0.4em;
		background-color: #ffffff;
		overflow-y: hidden !important;
	}	
	.uploadedImgPan {
        box-shadow: none;			
	}
	.auto-click-gap {
		height: 60px;
		width: 1px;
		margin-top: 0;
		margin-bottom: 0;
		float: right;
	}	
	.pagespan {
		margin-top: 42vh;
	}
	.imgBorder { 
	margin-top: 0;
	}
	.imgBorder-imgcontainer { 
		height: auto;
	}	
	.frame ul {
		padding: 2% 6%;
	}
    #mob-firstleft-column{
		display: initial;
		margin-top: 1vh;
		border-top: 1px solid #cccccc;
		padding-top: 1vh;
	}
	input[type="button"] {
		height: 20px;
		position: absolute;
		font-size: 3vw;
		bottom: 0;
		left: 1.5vw;
		width: 15.5vw !important;
}	
	.tool-tip {
	display: none;
}
	.tool-tip-mob span {
		display: none;
		text-align: right;
		color: #ffffff;
		font-family: 'Arimo', sans-serif;
}
	.tool-tip-mob:hover span {
		display: block;
		padding-top: 0;
		position: fixed;
		width: 90vw;
		height: 24vh;
		top: 60vw;
		border: 1px solid #cccccc;
		border-radius: 5px;
		box-shadow: 1px 1px 5px #333333;
		background-color: #ffffff !important;
		z-index: 999999999;
}
    #uploadonmobile label {
		border: 10px outset rgba(255, 255, 255, 1);
		border-radius: 100px;
		background-color: rgba(244, 247, 244, 1);
		width: 42vw;
		height: 42vw;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-left: 47vw;
		margin-top: 5vw;
}
	#mob-firstleft-column label {
		border: 10px outset rgba(255, 255, 255, 1);
		border-radius: 100px;
		background-color: rgba(244, 247, 244, 1);
		width: 42vw;
		height: 42vw;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-left: 47vw;
		margin-top: 5vw;
}
	#mob-firstleft-column .popupBtn {
		background: none;
		padding: 0;
		border: none;
	}
	.writeonmobile a {
		border: 10px outset rgba(255, 255, 255, 1);
		border-radius: 100px;
		background-color: rgba(244, 247, 244, 1);
		width: 42vw;
		height: 42vw;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-left: 47vw;
		margin-top: 5vw;
	}		
	#mob-refresh-btn input[type="button"] {
		font-size: 6vw;
		font-weight: 700;
		width: 80vw !important;
		height: 18vw;
		margin-top: 10vw;
		position: relative;
	}
	.mob-bt-number-upload {
		font-size: 14vw;
		margin-top: -8vw;
		display: block;
		color: #686868;
		font-weight: 800;
}
	.mob-bt-text-upload {
		font-size: 7vw;
		margin-top: -10vw;
		display: block;
		line-height: 7vw;
		color: #686868;
		font-weight: 700;
	}
	.mob-bt-number-dragg {
		font-size: 14vw;
		margin-top: -8vw;
		display: block;
		color: #919191;
		font-weight: 800;
	}
	.mob-bt-text-dragg {
		font-size: 7vw;
		margin-top: -10vw;
		display: block;
		line-height: 7vw;
		color: #919191;
		font-weight: 700;
	}	
	.mob-bt-number-write {
		font-size: 14vw;
		margin-top: -8vw;
		display: block;
		color: #686868;
		font-weight: 800;
	}
	.mob-bt-text-write {
		font-size: 7vw;
		line-height: 7vw;
		margin-top: -8vw;
		display: block;
		color: #686868;
		font-weight: 700;
	}
	.mob-bt-number-save {
		font-size: 14vw;
		margin-top: 0;
		display: block;
		color: #686868;
		font-weight: 800;
	}
	.mob-bt-text-save {
		font-size: 7vw;
		margin-top: -7vw;
		line-height: 7vw;
		word-wrap: break-word;
		display: block;
		color: #686868;
		font-weight: 700;
	}
	.mob-upload-btn {
		position: absolute;
		left: 0;
		top: 65vw;
	}
	.mob-dragg-btn {
		position: absolute;
		left: 0;
		top: 65vw;
	}
	.mob-write-btn {
		position: absolute;
		left: 0;
		top: 65vw;
	}
	.mob-save-btn {
		position: absolute;
		left: 0;
		top: -5vw;
	}
	.mob-bt-expl {
		direction: rtl;
		position: absolute;
		left: 6vw;
		top: 2vw;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 38vw;
		height: 50vw;
		font-size: 5.2vw;
		line-height: 6vw;
		color: #333333;
		background-color: #ffffff;
	}
	.color-bt-expl {
		color: #333333;
	}	
	.color-bt-expl-dragg {
		color: red;
	}
	.z-index-100 {
		z-index: 100;
	}
	.z-index-200 {
		z-index: 200;
	}
	.z-index-300 {
		z-index: 300;
	}
	.z-index-400 {
		z-index: 400;
	}
	.z-index-500 {
		z-index: 500;
	}	
	.doc {
		font-size: 5.3vw;
	}
	.doc-number {
		font-size: 6.5vw;
	}
	.fa-camera {
	font-size: 6vw;
	color: #b628db;
}		
.tool-tip-cam-mob {
	display: initial;
	position: relative;
	float: right;
	right: 2vw;
	top: -5vh;
	z-index: 999999998;
	border: 5px solid #b628db;
	padding: 3px 5px;
	border-radius: 10px;
	background-color: #ffffff;
	box-shadow: 1px 1px 8px #878787;
}
.tool-tip-cam-mob span {
	display: none;
	text-align: right;	
	color: #ffffff;
	font-family: 'Arimo', sans-serif;
}
.tool-tip-cam-mob span:hover {
	z-index: 999999999;
}
.tool-tip-cam-mob:hover {
	z-index: 999999999;
	color: #cccccc;
}
.tool-info-cam-mob:hover span {
    width: 85vw;
    height: 22vh;

}
.tool-tip-cam-mob:hover span {
    display: block;
    padding: 10px 0;
    position: relative;
    border-radius: 5px;
    box-shadow: 2px 2px 10px #000000;
    background-color: #ffffff !important;
    text-align: center;
}
.frame {
    height: 30vh;
}
.photocontainer-zoom {
    opacity: 1;
    }
.delete-bt {
    width: 10%;
}
.whatsapp-bt {		
	width: 15%;
}
.zoom-bt {		
	width: 15%;
}
.img-hover {
    opacity: 0.8;
	}	
.upload-circle-image {
    position: relative;
    top: 2vw;
    left: 47.5vw;
    width: 6vw;
	}	
}	

/* Desktop Layout: 769px to a max of 1599px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) and (max-width: 1599px) {
	.xBtn{
		right: 15px;
		top: 17px;
		font-size: 20px;
        padding: 0 10px;
	}		
	.frame ul li {
		width: 90%;
		margin: 0 5% 5% 0;
	}				
    #quick-link .photoBtn{
		font-size: 20px;
		text-align: center;
	}	
    .infFields {
    /* width: calc( 100% - 90px); */
	width: calc( 100% );
    }
    .infFields label{
		font-size: 11px;
	}
    .uploadImgWnd select{
		font-size: 11px;
		margin-bottom: 5px;
	}
    .defrep-label{
		font-size: 11px;
		line-height: 20px;
	}
    #btnTypeGroup{
		padding-bottom: 0.3em;
		padding-left: 0.2em;
		border-bottom: 1px solid #b8b8b8;
		border-left: 1px solid #b8b8b8;
	}	
    #btnTypeGroup .btn{
		font-size: 14px;
		line-height: 20px;
	}
    #desk-firstleft-column .btn{
		font-size: 1.2em;
		line-height: 29px;
		margin-top: 10px;
	}	
    .infFields-box input[type="text"]{
		height: 39px;
		margin-bottom: 0;
	}	
	.defrep-left-column select{
		margin-bottom: 14px;
	}
	.col-topspace{
		display: block;
		margin-top: 5px;
	}
    .bottom-line{
		margin-top: 5px;
        margin-bottom: 17px;
	}
    #comercial-content {
	float: right;
	width: 96%;
	padding: 5% 5% 0 0;
	display: block;
	text-align: center;	
	word-wrap: break-word;	
    }
	.ql-tab-header{ 
	border-radius: 5px 5px 0 0; 
	background-color: #cccccc; padding: 7px 0;
    } 
	.lgout-bt{
	left: 42%;
    }  
 	.defrepnot-table-title {
	font-size: 20px;
    padding: 0 50px;
    line-height: 28px;
    margin-bottom: 16px;
	color: #333333;	
    } 
    .popupBtn {
    padding: 35px 35%;
    margin-top: 15px;
    font-size: 1.6em;
    }									
	#reception-notes a{
		padding: 10px;
		height: 2em;
		line-height: 1em;
		width: 2em;
		font-size: 24px;
	}
	.photocontainer-title{
	font-size:14px;
	padding-right: 0;
    }
	.photocontainer-text{
	font-size:18px;
	width: 190px;
	line-height: 20px;
	padding-right: 0;
    }
	.floors-plans {
		width: 90%;
		margin-right: 11%;
		font-size: 18px;
		margin-top: 50px;
	}
	.floors-plans li{
		font-size: 16px;
	}	
	
}	



/* Desktop Layout: from 1600px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1600px) {
	.xBtn{
		right: 15px;
		top: 17px;
		font-size: 20px;
        padding: 0 10px;
	}				
    #quick-link .photoBtn{
		font-size: 20px;
		text-align: center;
	}	

    .infFields {
    /* width: calc( 100% - 90px); */
	width: calc( 100% );
    }
    .infFields label{
		font-size: 11px;
	}
    .uploadImgWnd select{
		font-size: 11px;
		margin-bottom: 5px;
	}
    .defrep-label{
		font-size: 11px;
		line-height: 20px;
	}
    #btnTypeGroup{
		padding-bottom: 0.4em;
		padding-left: 0.1em;
		border-bottom: 1px solid #b8b8b8;
		border-left: 1px solid #b8b8b8;
	}	
    #btnTypeGroup .btn{
		font-size: 14px;
		line-height: 28px;
	}
    #desk-firstleft-column .btn{
		font-size: 1.2em;
		line-height: 38px;
		margin-top: 10px;
	}	
    .infFields-box input[type="text"]{
		height: 39px;
		margin-bottom: 5px;
	}	
	.defrep-left-column select{
		margin-bottom: 14px;
	}
	.col-topspace{
		display: block;
		margin-top: 5px;
	}
    .bottom-line{
		padding-top: 16px;
	}	
    #comercial-content {
	float: right;
	width: 96%;
	padding: 5% 5% 0 0;
	display: block;
	text-align: center;	
	word-wrap: break-word;	
    }
	.ql-tab-header{ 
	border-radius: 5px 5px 0 0; 
	background-color: #cccccc; 
	padding: 7px 0;
	font-size: 22px;
    } 
	.lgout-bt{
	left: 42%;
    }
 	.defrepnot-table-title {
	font-size: 23px;
    padding: 0 50px;
    line-height: 28px;
    margin-bottom: 16px;
	color: #333333;
    }
    .popupBtn {
    padding: 36px 45%;
    margin-top: 13px;
    font-size: 1.6em;
    }							
    #reception-notes a{
		padding: 10px;
		height: 2em;
		line-height: 1em;
		width: 2em;
		font-size: 24px;
	}	
	.photocontainer-title{
	font-size:14px;
	padding-right: 0;
    }
	.photocontainer-text{
	font-size:18px;
	width: 190px;
	line-height: 20px;
	padding-right: 0;
    }
	.floors-plans {
		width: 90%;
		margin-right: 11%;
		font-size: 18px;
		margin-top: 50px;
	}
	.floors-plans li{
		font-size: 16px;
	}		
	
}						  